1741567758594
3194,0.0.0
17878,0.0.0
7306,0.0.0
16562,0.0.0
20945,0.0.0
582,0.0.0
17329,0.0.0
11473,0.0.0
21846,0.0.0
16622,0.0.0
21617,0.0.0
2687,0.0.0
4676,0.0.0
15387,0.0.0
18261,0.0.0
16042,0.0.0
17551,0.0.0
2238,0.0.0
14720,0.0.0
2066,0.0.0
3668,0.0.0
9515,0.0.0
19340,0.0.0
16802,0.0.0
